<div class="center">
    <form class="text-center border border-light p-5">
<!-- Card -->
<div class="card card-cascade wider reverse">
   
    <!-- Card image -->
    <div class="view view-cascade overlay">
        <div class="row justify-content-md-center"><a>
            <img   class="rounded-circle" src="./assets/avatars/{{this.member.avatar}}" width="300"></a></div>
        
      <a href="#!">
        <div class="mask rgba-white-slight"></div>
      </a>
    </div>
   
  
    <!-- Card content -->
    <div class="card-body card-body-cascade text-center">
  
      <!-- Title -->
      <h4 class="card-title"><strong>{{this.member.firstname}} {{this.member.lastname}}</strong></h4>
      <!-- Subtitle -->
      <h6 class="font-weight-bold indigo-text py-2">{{this.member.function}}</h6>
      <!-- Text -->
      <p class="card-text">{{this.member.description}}
      </p>
  
      <button type="button" class="btn btn-info" routerLink="/members-list">Retour</button>

  
    </div>
  
  </div>
  <!-- Card -->
    </form>
</div>